body{
    font-family: Arial;
    padding: 30px;
    margin:0;
}

header{
    background:black;
    color:white;
    padding:20px;
    text-align:center;
}

header h1{
    width: 100%;
    margin:auto;
}

.container{
    width:100%;
    margin:auto;
}

.product-image{
    width:100%;
    margin-top: 1em;
}

.product-image img{
    width:100%;
    padding: 15px;
}

.product-info{
    width: 100%;
    paddiing: 10px
}

.product-info h2{
    text-align: center;
    margin-bottom: 1em;
}

.product-image img{
    width:100%;
}

button{
    padding: 10px 20;
    font-size:16px;
}

.product-info button{
    display: block;
    margin: 10px auto;
    padding-bottom:10px 20px;
    font-size:16px;
}

.reviews{
    width:80%;
    margin:auto;
    padding:20px;
}

.review{
    border:1px solid #ccc;
    padding:15px;
    margin:10px 0;
}

footer{
    background:black;
    color:white;
    text-align:center;
    padding:15px;
    margin-top:40px;
}

@media (min-width: 600px) and (max-width: 991px){

    .container{
        width: 90%;
        margin: auto;
    }

    .product-image,
    .product-info{
        display: inline-block;
        vertical-align: top;
    }

    .product-image{
        width: 48%;
    }

    .product-info{
        width: 48%;
    }

}

@media screen and (min-width: 992px){

    .container{
        max-width: 900px;
        margin: auto;
    }

    .reviews{
        width: 900px;
    }

    .review{
        width: 40%;
        display: inline-block;
        margin : 10px 2%;
        vertical-align: top;
    }
}